Bug 500245 - Pre-Review Request: aqute-bndlib - BND Library
Pre-Review Request: aqute-bndlib - BND Library
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 17:53 EDT by Fernando Nasser
Modified: 2009-08-20 13:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 13:39:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
overholt: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 17:53:37 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/aqute-bndlib.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/aqute-bndlib-0.0.203-4.jpp6.src.rpm

Description: 
The bnd tool helps you create and diagnose OSGi R4 bundles.
The key functions are:
- Show the manifest and JAR contents of a bundle
- Wrap a JAR so that it becomes a bundle
- Create a Bundle from a specification and a class path
- Verify the validity of the manifest entries
The tool is capable of acting as:
- Command line tool
- File format
- Directives
- Use of macros
Comment 1 Andrew Overholt 2009-05-14 09:33:50 EDT
Source URLs match, md5sums check out, and the license looks fine according to the included LICENSE file.  Good to go from a pre-review standpoint.
Comment 2 Fernando Nasser 2009-05-17 21:24:20 EDT
New Package CVS Request
=======================
Package Name: aqute-bndlib
Short Description: BND Library
Owners: fnasser, dbhole
Branches: devel
InitialCC:
Comment 3 Fernando Nasser 2009-05-17 21:37:19 EDT
Oops!

InitialCC: jkeating
Comment 4 Kevin Fenzi 2009-05-18 00:21:55 EDT
cvs done.
Comment 5 Andrew Overholt 2009-08-17 16:16:04 EDT
SRPM as provided by Fernando imported.

Jesse:  what "pre-review" tag should I use for a build?
Comment 6 Alexander Kurtakov 2009-08-20 13:39:06 EDT
Build in rawhide.
http://koji.fedoraproject.org/koji/buildinfo?buildID=128069

Note You need to log in before you can comment on or make changes to this bug.